<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.angular2.signals.Angular2SignalUtils MODEL_FUN">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="org.angular2.signals.Angular2SignalUtils com.intellij.lang.javascript.psi.JSType addWritableSignal(com.intellij.psi.PsiElement, com.intellij.lang.javascript.psi.JSType)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.15989.150&quot;"/>
    </annotation>
  </item>
  <item name="org.angular2.signals.Angular2SignalUtils com.intellij.lang.javascript.psi.ecma6.TypeScriptInterface writableSignalInterface(com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.15989.150&quot;"/>
    </annotation>
  </item>
  <item name="org.angular2.signals.Angular2SignalUtils OUTPUT_FROM_OBSERVABLE_FUN">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="org.angular2.signals.Angular2SignalUtils REQUIRED_FUN">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.angular2.signals.Angular2SignalUtils WRITABLE_SIGNAL_TYPE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.15989.150&quot;"/>
    </annotation>
  </item>
  <item name="org.angular2.signals.Angular2SignalUtils boolean isViewChildSignalCall(kotlin.Pair&lt;java.lang.String,java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.angular2.signals.Angular2SignalUtils boolean supportsInputSignals(com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="org.angular2.signals.Angular2SignalUtils">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.angular2.signals.Angular2SignalUtils OUTPUT_FUN">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="org.angular2.signals.Angular2SignalUtils boolean isSignal(com.intellij.psi.PsiElement, com.intellij.psi.PsiElement, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.17011.79&quot;"/>
    </annotation>
  </item>
  <item name="org.angular2.signals.Angular2SignalUtils com.intellij.lang.javascript.psi.ecma6.TypeScriptVariable modelFunction(com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="org.angular2.signals.Angular2SignalUtils kotlin.Pair&lt;java.lang.String,java.lang.String&gt; getPossibleSignalFunNameForLiteralParameter(com.intellij.lang.javascript.psi.JSLiteralExpression)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.angular2.signals.Angular2SignalUtils INPUT_FUN">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="org.angular2.signals.Angular2SignalUtils boolean supportsModels(com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="org.angular2.signals.Angular2SignalUtils com.intellij.lang.javascript.psi.ecma6.TypeScriptVariable inputFunction(com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="org.angular2.signals.Angular2SignalUtils VIEW_CHILD_FUN">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.angular2.signals.Angular2SignalUtils boolean isViewChildrenSignalCall(kotlin.Pair&lt;java.lang.String,java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.angular2.signals.Angular2SignalUtils VIEW_CHILDREN_FUN">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
</root>
